.round-list {
  max-width: 101.0625rem;
  width: 100%;
  margin: 4.9375rem auto 0 auto;
  display: flex;
  flex-direction: column;
  gap: 2.5625rem;
  padding-bottom: 9.8125rem;
  position: relative;
}
@media (max-width: 991px) {
  .round-list {
    width: 90%;
  }
}
.round-list::after {
  content: "";
  position: absolute;
  bottom: 0;
  left: 50%;
  transform: translateX(-50%);
  background-image: url("/assets/img/round-vimesoft.png");
  background-size: 100% 100%;
  width: 125.8905rem;
  height: 23.5445rem;
  z-index: -1;
}
@media (max-width: 600px) {
  .round-list::after {
    width: 25.8905rem;
    height: 5rem;
  }
}
.round-list-head {
  display: flex;
  justify-content: center;
  margin-bottom: 1.3125rem;
}
.round-list-head h2 {
  margin: 0;
  font-size: 2.25rem;
  line-height: 2.4375rem;
  font-weight: 400;
  color: #3b4c58;
  font-family: "Nunito", sans-serif;
  max-width: 27.0625rem;
  text-align: center;
}
@media (max-width: 768px) {
  .round-list-head h2 {
    font-size: 1.5rem;
    line-height: 1.7rem;
    max-width: unset;
    width: 100%;
  }
}
.round-list-head h2 strong,
.round-list-head h2 b {
  font-weight: 700;
}
.round-list-main {
  width: 100%;
  display: flex;
  flex-wrap: wrap;
  gap: 3.4375rem;
}
@media (max-width: 991px) {
  .round-list-main {
    justify-content: center;
  }
}
.round-list-main .item {
  width: 22.6875rem;
  height: 22.6875rem;
  border-radius: 50%;
  background-color: #ffffff;
  position: relative;
  display: flex;
  flex-direction: column;
  align-items: center;
  text-align: center;
  padding: 2.5rem;
  gap: 1rem;
}
@media (max-width: 768px) {
  .round-list-main .item {
    width: 18rem;
    height: 18rem;
  }
}
.round-list-main .item::after {
  content: "";
  width: 8.8125rem;
  height: 8.8125rem;
  border-radius: 50%;
  background-color: #ffffff;
  filter: drop-shadow(0 0.25rem 1.25rem rgba(0, 0, 0, 0.15));
  position: absolute;
  right: -6.1875rem;
  top: 50%;
  transform: translateY(-50%);
  z-index: 1;
  background-image: url("data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iMzciIGhlaWdodD0iMzUiIHZpZXdCb3g9IjAgMCAzNyAzNSIgZmlsbD0ibm9uZSIgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIj4KPHBhdGggZD0iTTEuNSAxNy4zNDk2TDMzLjE5NzMgMTcuMzQ5NiIgc3Ryb2tlPSIjQjRDNUQxIiBzdHJva2Utd2lkdGg9IjMiIHN0cm9rZS1saW5lY2FwPSJyb3VuZCIgc3Ryb2tlLWxpbmVqb2luPSJyb3VuZCIvPgo8cGF0aCBkPSJNMjAuNDkwMiAzMy4xOTczTDM1LjI4MjMgMTcuMzQ4NkwyMC40OTAyIDEuNDk5OTUiIHN0cm9rZT0iI0I0QzVEMSIgc3Ryb2tlLXdpZHRoPSIzIiBzdHJva2UtbGluZWNhcD0icm91bmQiIHN0cm9rZS1saW5lam9pbj0icm91bmQiLz4KPC9zdmc+Cg==");
  background-size: 2.0625rem 1.9375rem;
  background-repeat: no-repeat;
  background-position: center;
}
@media (max-width: 768px) {
  .round-list-main .item::after {
    content: unset;
  }
}
@media (max-width: 991px) {
  .round-list-main .item:nth-child(2)::after {
    content: unset;
  }
}
.round-list-main .item:last-child::after {
  content: unset;
}
.round-list-main .item .ellipse {
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
  width: 25rem;
  height: 25rem;
  background: url("/assets/img/icon/ellipse-round.svg");
  background-repeat: no-repeat;
  background-size: 100% 100%;
}
@media (max-width: 768px) {
  .round-list-main .item .ellipse {
    width: 20rem;
    height: 20rem;
  }
}
.round-list-main .item .icon {
  width: 5rem;
  height: 5rem;
  object-fit: contain;
  object-position: center;
  margin-top: 1.375rem;
}
@media (max-width: 768px) {
  .round-list-main .item .icon {
    width: 3rem;
    height: 3rem;
    margin-top: unset;
  }
}
.round-list-main .item h3 {
  margin: 0;
  font-size: 2rem;
  line-height: 2.75rem;
  font-weight: 700;
  color: #48aaf0;
  font-family: "Nunito", sans-serif;
}
@media (max-width: 768px) {
  .round-list-main .item h3 {
    font-size: 1.5rem;
    line-height: 2rem;
  }
}
.round-list-main .item p {
  margin: 0;
  font-size: 1rem;
  line-height: 1.375rem;
  font-weight: 400;
  color: rgba(59, 76, 88, 0.6);
  font-family: "Archivo", sans-serif;
}
@media (max-width: 768px) {
  .round-list-main .item p {
    font-size: 0.8rem;
    line-height: 1.125rem;
  }
}
